<div class="BodyContainer">
			<script type="text/javascript" language="javascript">
				function ConfirmCancel()
				{
					if(confirm('%%LNG_CancelMessage%%')) {
						document.location.href='index.php?ToDo=viewNews';
					} else {
						return false;
					}
				}

				function CheckAddQuestionForm()
				{
					// Make sure that all of the form variables, etc are valid
					var f = document.frmAddNews;
					var aText = '';
					if (typeof(wysiwyg) != 'undefined') {
						aText = wysiwyg.getHTMLContent();
					} else {
						var tas = document.getElementsByTagName('textarea');
						for (i=0; i<tas.length; i++) {
							if (tas[i].name == "wysiwyg_html") {
								aText = tas[i].value;
								break;
							}
						}
					}
					
					if (f.title.value == "") {
						alert("%%LNG_NoNewsTitle%%");
						f.title.focus();
						f.title.select();
						return false;
					}
					
					if (aText == "&nbsp;" || aText == "<br/>"
						|| aText == "" || aText == "&nbsp;<br/>") {
						alert('%%LNG_NoNewsContent%%');
						return false;
					}
					// Everything is OK, return true
					return true;
				}

				function ValidateForm(callback) {
					returnValue = callback();
		
					if (window.event) {
						window.event.returnValue = returnValue;
					} else {
						return returnValue;
					}
				}
			</script>
			<form action="index.php?ToDo=%%GLOBAL_FormAction%%" name="frmAddNews" method="post" onsubmit="return ValidateForm(CheckAddQuestionForm);">
			%%GLOBAL_hiddenFields%%
			<table class="OuterPanel" cellspacing="0" cellpadding="0" border="0">
			<tr>
				<td class="Heading1">%%GLOBAL_NewsHeadingTitle%%</td>
			</tr>
			<tr>
				<td class="Intro">
					<div>%%GLOBAL_NewsIntro%%</div>
					<div>
						<input type="submit" name="SubmitButton1" value="%%LNG_Save%%" class="FormButton">
						<input type="button" name="CancelButton1" value="%%LNG_Cancel%%" class="FormButton" onClick="ConfirmCancel()">
					</div>
				</td>
			</tr>
			<tr>
				<td>
					%%GLOBAL_Message%%
				</td>
			</tr>
			<tr>
				<td>
					<table class="Panel">
						<tr>
							<td class="Heading2" colspan=2>%%LNG_AddNewsDetails%%</td>
						</tr>
						<tr>
							<td class="FieldLabel">
								<span class="Required">*</span>&nbsp;%%LNG_NewsTitle%%:
							</td>
							<td>
								<input id="title" type="text" name="title" class="Field500" value="%%GLOBAL_NewsTitle%%">
							</td>
						</tr>
						<tr>
							<td class="FieldLabel" >
								&nbsp;&nbsp;&nbsp;%%LNG_NewsVisible%%:
							</td>
							<td class="Field">
								<input type="checkbox" name="visible" %%GLOBAL_CheckVisible%% value="ON" id="chkvis">
								<label for="chkvis">%%LNG_YesNewsVisible%%</label>
							</td>
						</tr>
						<tr>
							<td colspan="2">&nbsp;</td>
						</tr>						
						<tr>
							<td class="Heading2" colspan="2">%%LNG_NewsContent%%</td>
						</tr>
						<tr>
							<td colspan="2" style="padding-top:0px;">
								<div id="newscontent">%%GLOBAL_WYSIWYG%%</div>
							</td>
						</tr>
					</table>
				</td>
			</tr>
			<tr>
				<td class="FieldLabel">
					<input type="submit" name="SubmitButton2" value="%%LNG_Save%%" class="FormButton" />
					<input type="button" name="CancelButton2" value="%%LNG_Cancel%%" class="FormButton" onclick="ConfirmCancel()" />
				</td>
			</tr>
			</table>
			</form>
</div>